* {
  margin: 0;
  padding: 0;
}
@mixin flexcenter {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.home {
  // height: 100vh;
  text-align: center;
  margin: 0px 0px;
  background-attachment: scroll;
}
.klasa {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.linkk {
  font-size: 16px;
  color: black;
  margin: 10px 0px;
  display: inline-block;
  text-decoration: none;
  padding: 10px 30px;
  border-radius: 20px;
  background-color: burlywood;
}
.linkk:hover {
  color: white;
  background-color: cadetblue;
  text-decoration: none;
}
.home {
  a {
    display: inline-block;
  }
}
.home {
  .img-responsive {
    width: 100%;
    height: 100%;
    position: relative;
  }
}
.filedest {
  border: 1px solid black;
}
.pl0 {
  padding-left: 0px;
}
.pr0 {
  padding-right: 0px;
}
.text_right {
  p {
    font-size: 18px;
    padding: 30px;
  }
}
.text_home {
  height: 100%;
  @include flexcenter();
  text-align: center;
  padding: 0 70px;
  h1 {
    text-align: center;
    font-size: 45px;
    font-weight: bold;
    color: black;
    font-family: "Roboto", sans-serif;
  }
  p {
    font-size: 18px;
    line-height: 28px;
    font-family: "Roboto", sans-serif;
    color: black;
  }
}

.gallery1 {
  svg {
    overflow: hidden;
    vertical-align: middle;
    top: 50%;
    position: ABSOLUTE;
    margin-bottom: -15px;
  }
  .slider-img {
    height: 80vh;
    background-color: black;
    opacity: 0.9;
    // background-repeat: no-repeat;
    // background-size: cover;
    // height: auto;
    // position: relative;
  }
}
.kategorien {
  margin: 40px 0px;
  h1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  p {
    margin-bottom: 20px;
  }
}
.paragraf {
  background-color: #ccc;
  height: 30vh;
  padding: 30px 15px;
  h3 {
    position: relative;
    padding-bottom: 30px;
    &::after {
      position: absolute;
      content: "";
      width: 70px;
      height: 1px;
      background-color: #000;
      bottom: 0;
      left: 50%;
      margin-left: -35px;
    }
  }
}
.adm-kategorien img {
  width: 100%;
}

.b_home{
    background-color: rgb(179, 184, 183);
    padding: 20px 30px;
    h1{
        text-transform: uppercase;
        margin-top: 20px;
        padding-bottom: 10px;
        margin-bottom: 20px;
        position: relative;
        &::after {
            position: absolute;
            content: "";
            width: 70px;
            height: 1px;
            background-color: #000;
            bottom: 0;
            left: 50%;
            margin-left: -35px;
          }
    }p{
        font-size: 18px;
        line-height: 28px;
    }
}
.kategorien1{
    margin: 40px 0px;
}
.adm-kategorien a{
    width: 100%;
    &:hover{
        transform: scale(1.1); 
        transition: transform .2s;
    }
}